id: wyborcza_pl
name: Gazeta Wyborcza
type: rss
feed_url: https://wiadomosci.gazeta.pl/pub/rss/wiadomosci.xml
homepage: https://wyborcza.pl
region: poland
categories:
  - general
  - policy
weight: 7
tdm_policy: allow
schedule: every_3m
parser: RssParser